{
  "ConnectionStrings": {
    "DomainDbConnection": "Server=pg-docker;port=5432;Username=postgres;password=secret;database=domaindb;pooling=true",
    "EventStoreConnection": "Server=pg-docker;port=5432;Username=postgres;password=secret;database=eventstoredb;pooling=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
